local fn = _gn(0x5873C14A52D74236)
--- Returns `nMonetaryValue` from handling.meta for specific model, which is the vehicle's monetary value.
function Global.GetVehicleModelValue(vehicleModel)
	return _in2(fn, _ch(vehicleModel), _ri)
end
